Subject: Ticket Assigned - OPERA 01 A/W 20 LOOKBOOK @Modern Showroom Milan
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2020 03:07:47 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  OPERA 01 A/W 20 LOOKBOOK @Modern Showroom Milan OPERA 01 - THE PRIMITIVE ESSENCE OF FASHION - Modern Showroom 
 Se non legge correttamente questo messaggio, cliccare qui Home About Info Services Brochures Brands View All Gallery Press Reviews Video Blog Shop Online Modern APP Contacts English February 17, 2020 by Modern Press OPERA 01 0 OPERA 01 – THE PRIMITIVE ESSENCE OF FASHION OPERA 01 – THE PRIMITIVE ESSENCE OF FASHION OPERA 01, was born in Carpi, a city known throughout Italy as a important fashion district. It is an idea of the stylist Riccardo Bassoli, who after years of learning in the family business, decides to create his own brand. The company he grew up in has indirectly made his contribution to Italian fashion over the past 35 years. Inside, a qualified staff follows the sampling and production in PRIVATE LABEL, proposing from the study and the ideation of the garment, until delivery to the customer. The must has always been to interpret the customer’s needs, starting from a simple idea, up to the packaging of the final product with a quality / price ratio that is difficult to match on the market.At the base, however, innovative ideas and the continuous search for new yarns have never been lacking. As the famous Coco Chanel said, we must live what we wear. The choice of the name OPERA 01 is dictated by the need for the REBIRTH of this concept. We want to create works of art, which dress perfectly and are unique in their kind. Each dress is an authentic emotion, thought, derived from a journey. From the mix of life experiences, perfumes and colors, a lived collection is born,bthat evokes memories and that speaks to us about the world. If we stop to look, we will notice from the bright and shapely colors of Africa, to the luminous skyscrapers of New York, to wonderful women who have become icons of art. Our stylist Riccardo, when asked why he created OPERA 01, replies: I decided to create shirts that I like and that I would be proud to see wearing. My inspiration is the passion for my job. Everything that strikes me and that can be transformed into a shirt, I use it. “ FOR SALES ENQUIRE: [email-masked] or Phone +39.02.76008194. View the LOOK BOOK dresses knitwear made in Italy modern showroom womenswera share 0 Modern Press RELATED POSTS December 10, 2018 by Modern Press 0 TOLLÍO Italian Heritage read on share 4 November 2, 2017 by Emese Bako 0 BLAKE MILL FEARLESS SHIRTS read on share 20 January 23, 2019 by Modern Press 0 MY SUNDAY MORNING Interview with Virginie Guarisco read on share 3 Leave a Comment! Cancel reply Your email address will not be published. Required fields are marked * Notify me of new posts by email. I ROCCHI Cashmere , We discuss about everything together ...previous post Alexandra Pellegrino is a neo-born brand of Italian haute couturenext post © 2020 Modern_Showroom Web site created by Modern Showroom Via Bartolomeo Giuliano 6N01 - Milano tel +39.02.76008194 This website uses cookies to improve your experience. We'll assume you're ok with this, but you can opt-out if you wish.Accept Read More Privacy & Cookies Policy Necessary Always Enabled 
 
Cancella iscrizione
 | 
Unsubscribe
 | 
Inviato con 

 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/489648